[COMMON]
SavedCred_Account=idea1
SavedCred_PWD=5c51505404
[Request_Invite]
RC_Account=
RC_EnableLockDown=0
FS_Account=
FS_EnableLockDown=0
[Last_RequestName]
Last_RequestName=sinica
[RC_Invite]
Account=
AuthCode=
EnableTerminalService=0
EnableLockDown=0
[Last_InviteName]
Last_InviteName=sinica
[Language]
UI Language=LANG_TRADCHINESE
[FS_Invite]
Account=
SharePath=
EnableLockDown=0
